Subject: Re: linux-next: manual merge of the l2-mtd tree with the at91 tree

From: Artem Bityutskiy <[email-masked]>
Date: Fri, 09 Sep 2011 09:45:28 +0300

On Fri, 2011-09-09 at 13:29 +1000, Stephen Rothwell wrote:
> Hi Artem,
> 
> Today's linux-next merge of the l2-mtd tree got a conflict in
> arch/arm/mach-at91/board-usb-a9260.c between commit 6939fd49787e ("at91:
> merge board USB-A9260 and USB-A9263 together") from the at91 tree and
> commit 29921652b159 ("mtd: ATMEL, AVR32: inline nand partition table
> access") from the l2-mtd tree.
> 
> The former removed the file modified by the latter, so I did that.

OK, thanks, I guess you'll carry this modification so far, we'll need to
take care of the conflict when merging.

-- 
Best Regards,
Artem Bityutskiy